html {
  height: 100%;
}

body {
  height: 100%;
  margin: 0;

  background-size: cover !important;
  background-attachment: fixed !important;
  background-color: none !important;
  background: url(../images/backgrounds/coffee.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.registration-form {
  margin-top: 50px;
}
.input-group-addon {
   background-color: #000;
   color: #fff;
}

#login-logo {
  font-family: "Roboto Slab","Museo","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: bold;
  font-size: 30px;
  color: #363434;
}
#login-logo img {
  width: 55px;
  height: 45px;
}

.btn-wiking {
  background: none;
  border-color: #027c2f;
  color: #027c2f;
}
.btn-wiking:hover {
  background: #027c2f;
  color: #fff;
}
